body {
	background-color: #EEEEEE;
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}

td, body, input, select, textarea, div, p, span {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
td {
	text-align: left;
	vertical-align: top;
}
a {
	color: #CC3333;
	text-decoration: underline;
}
a:HOVER {
	color: #000000;
}


#wrapper {
	margin: 0px;
	height: 100%;
	width: 100%;
	border-right-width: 7px;
	border-left-width: 7px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E4E4E4;
	border-left-color: #E4E4E4;
}
#wrapper2 {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #7A7A7A;
	border-bottom-color: #7A7A7A;
	border-left-color: #7A7A7A;
}

#topbar1 {
	background-image: url('images/topbg1.gif');
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 69px;
	width: 100%; background-position-y:50%
}
#topbar2 {
	background-image: url('images/topbg3.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	height: 69px;
	width: 100%
}
#tabbar1 {
	background-image: url('images/topbg2.gif');
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 23px;
	width: 100%;
	font-size:10px; background-position-y:50%
}
#tabbar2 {
	background-image: url('images/topbg4.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	height: 23px;
	width: 100%;
	font-size:10px
}

.tab_normal, .tab_selected {
	background-repeat: no-repeat;
	height: 23px;
	width: 107px;
	padding: 4px 0px 0px;
	float: left;
	text-align: center;
	margin-right: -11px;
	margin-left: 12px;
	margin-bottom: -4px;
	font-size:11px;
}
.tab_normal {
	background-image: url('images/tab_normal.gif');
}
.tab_selected {
	background-image: url('images/tab_selected.gif');
}

A.tab_link {
	height: 13px;
	width: 97px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3333;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	padding: 3px 3px 3px 19px;
	background-repeat: no-repeat;
	background-position: left center;
}

#icon_products { background-image: url('images/icon_products.gif'); }
#icon_download { background-image: url('images/icon_download.gif'); }
#icon_buy { background-image: url('images/icon_buy.gif'); }
#icon_support { background-image: url('images/icon_support.gif'); }
#icon_faq { background-image: url('images/icon_faq.gif'); }

a:hover.tab_link {
	text-decoration: underline;
	color: #000000;
}
.section_wrapper {
	border: 1px dotted #737373;
	margin: 0px 0px 12px;
	padding: 0px;
	width: 100%;
}
.section_header {
	font-weight: bold;
	color: #CC3333;
	background-color: #FFFFCC;
	padding: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CFCF88;
}
.section_content {
	padding: 5px;
}
.in {
	background-color: #FFFFCC;
	border: 1px solid #AFAF51;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.arrow {
	background-image: url('images/arrow.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 12px
}
.quicklink {
	font-size:11px;
}
hr {
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 0px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7A7A7A;
}
h3 {
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ABABAB;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	background-color: #EDEDED;
}
.smalltext {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.nicebutton {
	background-image: url('images/bbg.gif');
	background-repeat: repeat-x;
	border: 1px solid #999999;
	font-size: 11px; padding-left:12px; padding-right:12px; padding-top:4px; padding-bottom:4px; background-position-y:50%
}
.pricetag {
	font-weight: bold;
	color: #CC0000;
	border: 0px;
}
.odd {
	background-color: #FFFFCC;
}
#whatshot {
	background-color: #0132A6;
	background-image: url('images/bg_whatshot.jpg');
	background-repeat: no-repeat;
	background-position:  center;
}
/* This CSS is for the login page of the application. */

.logindiv
{
	background:#fff;
	border:1px solid #d4d4d4;
	padding:0 0 10px 0;
	font-size:12px;
	width:560px;
	min-height:100px;
}
	
.logindiv table
{
	margin:20px 0 0 10px;
}
	
.logindiv table td
{
	padding:3px 20px 3px 0;
	color:#333333;
	text-align:left;
}
	
.logindiv table td.first
{
	color:#666666;
	font-size:11px;
	font-weight:bold;
	text-align:right;
}
	
.logindiv input[type="text"], .logindiv input[type="password"]
{
	padding:3px;
	border:1px solid #aaa;
	width:250px;
	-moz-box-shadow:1px 1px #ddd;
}

.logindiv select
{
	padding:3px;
	border:1px solid #aaa;
	-moz-box-shadow:1px 1px #ddd;
}
	
#loginmsg
{
	font-size:12px;
	color:#333333;
	margin:100px 0 130px 0;
	line-height:24px;
}
	
#quickLinks a
{
	font-size:11px;
	color:#333333;
}
	
#quickLinks p
{
	line-height:20px;
}
	
#logindiv-header
{
	background:url(../images/top_head.png) repeat-x;
	border-bottom:1px solid #d4d4d4;
}
	
#logindiv-header p
{
	padding:5px;
	line-height:18px;
	font-size:13px;
	font-weight:bold;
	color:#1a1a1a;
	text-align:left;
}
	
/* This CSS is for the error and info boxes used in the application. */
	
.infobox
{
	background-color:#fff9d7;
	border:1px solid #e0e0e0;
	border-top:1px solid #f2dede;
	text-align:left;
	padding:3px;
	-moz-box-shadow:1px 1px 1px #f0f0f0;
	font-size:12px;
	line-height:16px;
	color:#333333;
}

.errorbox
{
	background-color:#ffeaea;
	border:1px solid #e0e0e0;
	border-top:1px solid #f2dede;
	-moz-box-shadow:1px 1px 1px #f0f0f0;
	text-align:left;
	padding:3px;
	font-size:12px;
	line-height:16px;
	color:#333333;
}
/* This CSS is for the buttons used in the application. */

input.button, a.button
{
	background:#eee url(../images/button_bg.png) repeat 0 0;
	font-family:"Arial", sans-serif;
	border:1px solid #3b5998;
	color:#fff;
	cursor:pointer;
	display:-moz-inline-box;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	line-height:normal !important;
	padding:2px 6px;
	*padding:3px 6px 2px;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	white-space:nowrap;
	-moz-box-shadow:0 1px 0 rgba(0, 0, 0, .1);
}
/* This small CSS is for the index page. */

p#title
{
	line-height:30px;
	font-size:22px;
	margin-left:6px;
	color:#555555;
	font-weight:bold;
}
	
p.text
{
	font-size:11px;
	color:#666666;
	margin:0 15px 0 6px;
	line-height:18px;
}
	
.code
{
	font-size:11px;
	line-height:18px;
	color:#333333;
	margin:20px 0 0 6px;
	padding:5px;
	background:#fcfcfc;
	height:auto;
	border:1px solid #d4d4d4;
	width:680px;
	letter-spacing:0.5px;
}
/* This CSS contains the header part. */	
	
.header
{
	height:27px;
	margin:25px 0 0 0;
	text-align:left;
}
	
.notifications
{
	font-size:11px;
	color:#666666;
	padding:5px;
	text-align:right;
}

.breadcrums
{
	border-bottom:1px dotted #d4d4d4;
	height:30px;
	background:#fdfdfd;
}

.breadcrums p
{
	font-size:11px;
	color:#777777;
	padding:9px 0 0 8px;
	text-align:left;
}

.breadcrums p a, .breadcrums p a:visited
{
	color:#777777;
}
.container
{
	background:#fff;
	width:980px;
}
	
.subcontainer
{
	background:#fff;
	width:980px;
	text-align:left;
	margin-top:25px;
}